.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.130000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.994000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.516000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(-0.145211,-0.002529,0.003491,-0.200641,0,0);-ms-transform:matrix(-0.145211,-0.002529,0.003491,-0.200641,0,0);-webkit-transform:matrix(-0.145211,-0.002529,0.003491,-0.200641,0,0);}
.m5{transform:matrix(-0.142574,-0.027706,0.038291,-0.196985,0,0);-ms-transform:matrix(-0.142574,-0.027706,0.038291,-0.196985,0,0);-webkit-transform:matrix(-0.142574,-0.027706,0.038291,-0.196985,0,0);}
.m3{transform:matrix(0.035128,-0.140900,0.194713,0.048539,0,0);-ms-transform:matrix(0.035128,-0.140900,0.194713,0.048539,0,0);-webkit-transform:matrix(0.035128,-0.140900,0.194713,0.048539,0,0);}
.m6{transform:matrix(0.145239,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.145239,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.145239,0.000000,0.000000,0.200672,0,0);}
.m2{transform:matrix(0.200690,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200690,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200690,0.000000,0.000000,0.200672,0,0);}
.m0{transform:matrix(0.200692,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200692,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200692,0.000000,0.000000,0.200672,0,0);}
.m1{transform:matrix(0.200694,0.000000,0.000000,0.200672,0,0);-ms-transform:matrix(0.200694,0.000000,0.000000,0.200672,0,0);-webkit-transform:matrix(0.200694,0.000000,0.000000,0.200672,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-5.316744px;}
.ls2{letter-spacing:-3.999650px;}
.ls5{letter-spacing:-1.537068px;}
.ls3{letter-spacing:-1.111505px;}
.ls4{letter-spacing:-0.554352px;}
.ls6{letter-spacing:-0.002800px;}
.ls8{letter-spacing:-0.002356px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.001178px;}
.lsa{letter-spacing:0.002208px;}
.ls7{letter-spacing:0.002800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.796960px;}
.ws9{word-spacing:-2.782961px;}
.ws6{word-spacing:-0.025198px;}
.ws4{word-spacing:-0.013999px;}
.ws7{word-spacing:-0.008399px;}
.wsa{word-spacing:-0.005600px;}
.ws8{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.002800px;}
.wsb{word-spacing:0.005600px;}
.ws3{word-spacing:0.008399px;}
.ws5{word-spacing:0.013999px;}
._8{margin-left:-702.653517px;}
._2{margin-left:-9.084424px;}
._5{margin-left:-7.690143px;}
._4{margin-left:-5.316744px;}
._1{margin-left:-3.356912px;}
._0{margin-left:-1.260690px;}
._6{width:1.671457px;}
._7{width:2.975738px;}
._3{width:5.316744px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:11.772981px;}
.fs7{font-size:11.776789px;}
.fs5{font-size:11.779376px;}
.fs2{font-size:21.998000px;}
.fs8{font-size:22.084000px;}
.fs3{font-size:25.998000px;}
.fs1{font-size:27.997600px;}
.fs0{font-size:31.997200px;}
.fs4{font-size:39.996800px;}
.y3e{bottom:14.300231px;}
.y33{bottom:17.628528px;}
.y3d{bottom:21.122565px;}
.y47{bottom:21.479555px;}
.y32{bottom:24.450861px;}
.y0{bottom:27.291352px;}
.y3c{bottom:27.944898px;}
.y46{bottom:28.301889px;}
.y31{bottom:31.273194px;}
.y5e{bottom:32.498848px;}
.y5f{bottom:34.706036px;}
.y3b{bottom:34.767231px;}
.y45{bottom:35.124222px;}
.y1b{bottom:35.519110px;}
.y30{bottom:38.095528px;}
.y3a{bottom:41.589565px;}
.y44{bottom:41.946555px;}
.y1a{bottom:42.341443px;}
.y5d{bottom:48.150019px;}
.y39{bottom:48.411898px;}
.y43{bottom:48.768889px;}
.y2f{bottom:48.931032px;}
.y60{bottom:49.086308px;}
.y19{bottom:49.163776px;}
.y2a{bottom:49.564925px;}
.y38{bottom:55.234232px;}
.y42{bottom:55.591222px;}
.y2e{bottom:55.753365px;}
.y18{bottom:55.986110px;}
.y29{bottom:56.387258px;}
.y37{bottom:62.056565px;}
.y41{bottom:62.413556px;}
.y2d{bottom:62.575698px;}
.y17{bottom:62.808443px;}
.y63{bottom:63.181647px;}
.y64{bottom:63.202908px;}
.y28{bottom:63.209592px;}
.y65{bottom:63.224170px;}
.y66{bottom:63.245432px;}
.y67{bottom:63.265126px;}
.y36{bottom:68.878898px;}
.y16{bottom:69.630777px;}
.y27{bottom:70.031925px;}
.y59{bottom:73.157481px;}
.y40{bottom:73.248925px;}
.y2c{bottom:73.411067px;}
.y35{bottom:75.701232px;}
.y15{bottom:76.453110px;}
.y26{bottom:76.854259px;}
.y58{bottom:79.979814px;}
.y3f{bottom:81.275091px;}
.y2b{bottom:81.437233px;}
.y34{bottom:82.523565px;}
.y14{bottom:83.275443px;}
.y25{bottom:83.676592px;}
.y57{bottom:86.802147px;}
.y13{bottom:90.097777px;}
.y24{bottom:90.498925px;}
.y68{bottom:91.481253px;}
.y56{bottom:93.624481px;}
.y12{bottom:96.920110px;}
.y3{bottom:97.127674px;}
.y23{bottom:97.321259px;}
.y1{bottom:99.992222px;}
.y55{bottom:100.446814px;}
.y62{bottom:101.074164px;}
.y11{bottom:103.742444px;}
.y22{bottom:106.551607px;}
.y54{bottom:107.269148px;}
.y10{bottom:110.564777px;}
.y21{bottom:113.373940px;}
.y53{bottom:114.091481px;}
.yf{bottom:117.387110px;}
.y52{bottom:120.913814px;}
.ye{bottom:124.209444px;}
.y2{bottom:126.033599px;}
.y5c{bottom:126.806698px;}
.y51{bottom:127.736148px;}
.yd{bottom:131.031777px;}
.y50{bottom:134.558481px;}
.yc{bottom:137.854111px;}
.y4f{bottom:141.380815px;}
.y61{bottom:143.794983px;}
.yb{bottom:144.676444px;}
.y4e{bottom:148.203148px;}
.ya{bottom:151.498777px;}
.y4d{bottom:155.025481px;}
.y9{bottom:158.321111px;}
.y1e{bottom:160.590893px;}
.y4c{bottom:161.847815px;}
.y4{bottom:162.702090px;}
.y8{bottom:165.143444px;}
.y4b{bottom:168.670148px;}
.y7{bottom:171.965778px;}
.y1d{bottom:172.630141px;}
.y4a{bottom:177.900496px;}
.y1c{bottom:180.656307px;}
.y20{bottom:182.800899px;}
.y6{bottom:182.801147px;}
.y49{bottom:184.722830px;}
.y1f{bottom:190.827065px;}
.y5{bottom:190.827313px;}
.y5a{bottom:191.268228px;}
.y48{bottom:191.545163px;}
.y5b{bottom:193.914767px;}
.ha{height:7.958535px;}
.hb{height:7.961109px;}
.h9{height:7.962858px;}
.hc{height:14.928784px;}
.h6{height:17.026452px;}
.h7{height:20.122452px;}
.h4{height:21.670142px;}
.h2{height:22.494032px;}
.h5{height:25.869782px;}
.h3{height:29.565413px;}
.h8{height:36.957043px;}
.h1{height:176.992443px;}
.h0{height:227.160369px;}
.w1{width:910.246851px;}
.w0{width:956.000000px;}
.x0{left:22.876574px;}
.x10{left:31.485471px;}
.x13{left:71.015629px;}
.x18{left:96.591880px;}
.x17{left:98.136391px;}
.x16{left:99.370529px;}
.x15{left:100.604666px;}
.x14{left:101.838803px;}
.x19{left:111.244286px;}
.x11{left:132.280724px;}
.x12{left:138.768799px;}
.x5{left:193.530842px;}
.x6{left:318.674137px;}
.x7{left:326.865498px;}
.x8{left:443.821033px;}
.xe{left:446.133494px;}
.xf{left:447.584029px;}
.x9{left:452.012394px;}
.x1{left:528.592628px;}
.xa{left:568.965469px;}
.x2{left:671.606878px;}
.xb{left:694.111947px;}
.x4{left:697.321877px;}
.xc{left:702.302666px;}
.x3{left:743.475661px;}
.xd{left:819.256383px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-8.831579pt;}
.ls2{letter-spacing:-6.643770pt;}
.ls5{letter-spacing:-2.553205pt;}
.ls3{letter-spacing:-1.846307pt;}
.ls4{letter-spacing:-0.920828pt;}
.ls6{letter-spacing:-0.004651pt;}
.ls8{letter-spacing:-0.003913pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.001956pt;}
.lsa{letter-spacing:0.003668pt;}
.ls7{letter-spacing:0.004651pt;}
.ws1{word-spacing:-4.645997pt;}
.ws9{word-spacing:-4.622743pt;}
.ws6{word-spacing:-0.041856pt;}
.ws4{word-spacing:-0.023253pt;}
.ws7{word-spacing:-0.013952pt;}
.wsa{word-spacing:-0.009301pt;}
.ws8{word-spacing:-0.004651pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.004651pt;}
.wsb{word-spacing:0.009301pt;}
.ws3{word-spacing:0.013952pt;}
.ws5{word-spacing:0.023253pt;}
._8{margin-left:-1167.169231pt;}
._2{margin-left:-15.090026pt;}
._5{margin-left:-12.774003pt;}
._4{margin-left:-8.831579pt;}
._1{margin-left:-5.576126pt;}
._0{margin-left:-2.094116pt;}
._6{width:2.776436pt;}
._7{width:4.942963pt;}
._3{width:8.831579pt;}
.fs6{font-size:19.555957pt;}
.fs7{font-size:19.562281pt;}
.fs5{font-size:19.566578pt;}
.fs2{font-size:36.540611pt;}
.fs8{font-size:36.683464pt;}
.fs3{font-size:43.184962pt;}
.fs1{font-size:46.506474pt;}
.fs0{font-size:53.150161pt;}
.fs4{font-size:66.438199pt;}
.y3e{bottom:23.753941pt;}
.y33{bottom:29.282533pt;}
.y3d{bottom:35.086436pt;}
.y47{bottom:35.679429pt;}
.y32{bottom:40.615029pt;}
.y0{bottom:45.333333pt;}
.y3c{bottom:46.418931pt;}
.y46{bottom:47.011924pt;}
.y31{bottom:51.947524pt;}
.y5e{bottom:53.983443pt;}
.y5f{bottom:57.649776pt;}
.y3b{bottom:57.751426pt;}
.y45{bottom:58.344419pt;}
.y1b{bottom:59.000362pt;}
.y30{bottom:63.280019pt;}
.y3a{bottom:69.083922pt;}
.y44{bottom:69.676914pt;}
.y1a{bottom:70.332857pt;}
.y5d{bottom:79.981412pt;}
.y39{bottom:80.416417pt;}
.y43{bottom:81.009410pt;}
.y2f{bottom:81.278743pt;}
.y60{bottom:81.536671pt;}
.y19{bottom:81.665353pt;}
.y2a{bottom:82.331695pt;}
.y38{bottom:91.748912pt;}
.y42{bottom:92.341905pt;}
.y2e{bottom:92.611238pt;}
.y18{bottom:92.997848pt;}
.y29{bottom:93.664191pt;}
.y37{bottom:103.081407pt;}
.y41{bottom:103.674400pt;}
.y2d{bottom:103.943733pt;}
.y17{bottom:104.330343pt;}
.y63{bottom:104.950267pt;}
.y64{bottom:104.985584pt;}
.y28{bottom:104.996686pt;}
.y65{bottom:105.020902pt;}
.y66{bottom:105.056220pt;}
.y67{bottom:105.088933pt;}
.y36{bottom:114.413902pt;}
.y16{bottom:115.662838pt;}
.y27{bottom:116.329181pt;}
.y59{bottom:121.521003pt;}
.y40{bottom:121.672900pt;}
.y2c{bottom:121.942233pt;}
.y35{bottom:125.746398pt;}
.y15{bottom:126.995333pt;}
.y26{bottom:127.661676pt;}
.y58{bottom:132.853499pt;}
.y3f{bottom:135.005067pt;}
.y2b{bottom:135.274400pt;}
.y34{bottom:137.078893pt;}
.y14{bottom:138.327829pt;}
.y25{bottom:138.994172pt;}
.y57{bottom:144.185994pt;}
.y13{bottom:149.660324pt;}
.y24{bottom:150.326667pt;}
.y68{bottom:151.958400pt;}
.y56{bottom:155.518489pt;}
.y12{bottom:160.992819pt;}
.y3{bottom:161.337600pt;}
.y23{bottom:161.659162pt;}
.y1{bottom:166.095867pt;}
.y55{bottom:166.850984pt;}
.y62{bottom:167.893067pt;}
.y11{bottom:172.325314pt;}
.y22{bottom:176.991581pt;}
.y54{bottom:178.183480pt;}
.y10{bottom:183.657810pt;}
.y21{bottom:188.324076pt;}
.y53{bottom:189.515975pt;}
.yf{bottom:194.990305pt;}
.y52{bottom:200.848470pt;}
.ye{bottom:206.322800pt;}
.y2{bottom:209.352881pt;}
.y5c{bottom:210.637067pt;}
.y51{bottom:212.180965pt;}
.yd{bottom:217.655295pt;}
.y50{bottom:223.513461pt;}
.yc{bottom:228.987791pt;}
.y4f{bottom:234.845956pt;}
.y61{bottom:238.856101pt;}
.yb{bottom:240.320286pt;}
.y4e{bottom:246.178451pt;}
.ya{bottom:251.652781pt;}
.y4d{bottom:257.510946pt;}
.y9{bottom:262.985276pt;}
.y1e{bottom:266.755583pt;}
.y4c{bottom:268.843441pt;}
.y4{bottom:270.262468pt;}
.y8{bottom:274.317771pt;}
.y4b{bottom:280.175937pt;}
.y7{bottom:285.650267pt;}
.y1d{bottom:286.753833pt;}
.y4a{bottom:295.508356pt;}
.y1c{bottom:300.086000pt;}
.y20{bottom:303.648355pt;}
.y6{bottom:303.648767pt;}
.y49{bottom:306.840851pt;}
.y1f{bottom:316.980522pt;}
.y5{bottom:316.980933pt;}
.y5a{bottom:317.713333pt;}
.y48{bottom:318.173346pt;}
.y5b{bottom:322.109467pt;}
.ha{height:13.219827pt;}
.hb{height:13.224102pt;}
.h9{height:13.227007pt;}
.hc{height:24.798022pt;}
.h6{height:28.282433pt;}
.h7{height:33.425161pt;}
.h4{height:35.996011pt;}
.h2{height:37.364563pt;}
.h5{height:42.971982pt;}
.h3{height:49.110748pt;}
.h8{height:61.388896pt;}
.h1{height:294.000000pt;}
.h0{height:377.333333pt;}
.w1{width:1512.000000pt;}
.w0{width:1588.000000pt;}
.x0{left:38.000000pt;}
.x10{left:52.300133pt;}
.x13{left:117.963200pt;}
.x18{left:160.447600pt;}
.x17{left:163.013169pt;}
.x16{left:165.063179pt;}
.x15{left:167.113190pt;}
.x14{left:169.163200pt;}
.x19{left:184.786533pt;}
.x11{left:219.729905pt;}
.x12{left:230.507168pt;}
.x5{left:321.471733pt;}
.x6{left:529.345742pt;}
.x7{left:542.952312pt;}
.x8{left:737.225733pt;}
.xe{left:741.066933pt;}
.xf{left:743.476400pt;}
.x9{left:750.832303pt;}
.x1{left:878.038800pt;}
.xa{left:945.101636pt;}
.x2{left:1115.598036pt;}
.xb{left:1152.980933pt;}
.x4{left:1158.312908pt;}
.xc{left:1166.586437pt;}
.x3{left:1234.978400pt;}
.xd{left:1360.856836pt;}
}
